@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);
/* -------------------------------------------------- 
   Table of Contents
   --------------------------------------------------
:: Shared Styles
:: Home page
:: Read Work
:: Data Tables
:: Works Index
*/
/* -----------------------------------------
   Shared Styles
   ----------------------------------------- */
body > .container {
  margin-top: 20px; }

.header {
  background-color: #ededed;
  background-image: -ms-linear-gradient(bottom, #ededed 0%, #fefefe 100%);
  background-image: -moz-linear-gradient(bottom, #ededed 0%, #fefefe 100%);
  background-image: -o-linear-gradient(bottom, #ededed 0%, #fefefe 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ededed), color-stop(1, #fefefe));
  background-image: -webkit-linear-gradient(bottom, #ededed 0%, #fefefe 100%);
  background-image: linear-gradient(to top, #ededed 0%, #fefefe 100%); }

.textcritical .navbar-inner {
  background-image: linear-gradient(#222222, #222222); }

.textcritical .squared-search-query {
  margin-bottom: 0px; }

footer {
  padding-top: 10px; }

footer p {
  margin-bottom: 0px;
  padding-top: 0px; }

.center {
  float: none;
  margin-left: auto;
  margin-right: auto; }

body.dark footer a {
  color: #c6c6c6;
  text-decoration: underline; }

a.external {
  background: url(/media/images/link_external.png) center right no-repeat;
  padding-right: 13px; }

a.new-window {
  background: url(/media/images/link_new_window.png) center right no-repeat;
  padding-right: 13px; }

footer ul {
  margin-top: 0px;
  margin-left: 0px; }

footer .addthis_toolbox {
  min-width: 130px; }

.footer-links li {
  display: inline;
  padding: 0 0; }

.control-group .input-append .btn-group .last-button {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0; }

.control-group .input-append .btn-group .middle-button {
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0; }

.input-append > .btn-group + .btn-group, .no-left-margin {
  margin-left: -1px; }

.ajah-loading {
  width: 36px;
  padding-top: 60px;
  margin: 0 auto; }

.main-content-holder {
  min-height: 150px; }

.current-place-in-text {
  display: block;
  height: 22px; }

/* See http://forrst.com/posts/Bootstrap_right_positioned_dropdown-2KB */
.dropdown-menu.right {
  left: auto;
  right: 0; }
  .dropdown-menu.right::before {
    left: auto !important;
    right: 9px; }
  .dropdown-menu.right::after {
    left: auto !important;
    right: 10px; }

@media print {
  /* Override the addition of hrefs to the print media */
  .textcritical a[href]:after {
    content: ""; }

  a.print-append-href[href]:after {
    content: " (" attr(href) ")"; }

  a.print-dont-append-href[href]:after {
    content: ""; }

  .breadcrumb, .footer-links, .current-place-in-text, .sharing-buttons, .container > .nav-collapse, .container > .btn.btn-navbar {
    display: none; }

  .print-url {
    margin-top: 12px; } }
/*
 * Below are some fixes for Darkstrap
 */
@media (max-width: 979px) {
  body.dark .nav-collapse .nav > li > a, body.dark .nav-collapse .dropdown-menu a {
    color: #c6c6c6;
    font-weight: normal; }

  body.dark .nav-collapse .nav > li > a:hover, body.dark .nav-collapse .dropdown-menu a:hover {
    background-color: #222222; }

  body.dark .nav-collapse .navbar-form, body.dark .nav-collapse .navbar-search {
    border-top: 0;
    border-bottom: 0;
    -webkit-box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    box-shadow: 0 0 0; } }
.dark .nav-tabs > .active > a:focus {
  background-color: #2f2f2f;
  color: white;
  border-color: #666666 #666666 transparent #666666; }

.facebook-block {
  float: left;
  width: 50%; }

.twitter-block {
  float: right;
  width: 50%; }

.some-margin-top {
  margin-top: 16px; }

/*
@import "//netdna.bootstrapcdn.com/font-awesome/3.0/css/font-awesome.css";
*/
.sharing-buttons {
  text-align: center;
  cursor: pointer;
  height: 32px; }
  .sharing-buttons #buttons {
    width: 660px;
    overflow: hidden;
    margin: 0px auto 0; }
  .sharing-buttons .button {
    background: #DCE0E0;
    position: relative;
    display: block;
    float: left;
    height: 40px;
    margin: 0 7px;
    overflow: hidden;
    width: 150px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px; }
  .sharing-buttons .icon {
    display: block;
    float: left;
    position: relative;
    z-index: 3;
    height: 100%;
    vertical-align: top;
    width: 38px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;
    text-align: center; }
  .sharing-buttons .icon i {
    color: #fff;
    line-height: 36px; }
  .sharing-buttons .slide {
    z-index: 2;
    display: block;
    margin: 0;
    height: 100%;
    left: 38px;
    position: absolute;
    width: 112px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px; }
  .sharing-buttons .slide p {
    font-family: Open Sans;
    font-weight: 400;
    border-left: 1px solid #fff;
    border-left: 1px solid rgba(255, 255, 255, 0.35);
    color: #fff;
    font-size: 16px;
    left: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 100%; }
  .sharing-buttons .button .slide {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }
  .sharing-buttons .facebook iframe {
    display: block;
    position: absolute;
    /*right: 16px;*/
    top: 10px;
    z-index: 1; }
  .sharing-buttons .twitter iframe {
    width: 90px !important;
    right: 5px;
    top: 10px;
    z-index: 1;
    display: block;
    position: absolute; }
  .sharing-buttons .google #___plusone_0 {
    width: 70px !important;
    top: 10px;
    right: 15px;
    position: absolute;
    display: block;
    z-index: 1; }
  .sharing-buttons .linkedin .IN-widget {
    top: 10px;
    right: 22px;
    position: absolute;
    display: block;
    z-index: 1; }
  .sharing-buttons .facebook:hover .slide {
    left: 150px; }
  .sharing-buttons .twitter:hover .slide {
    top: -40px; }
  .sharing-buttons .google:hover .slide {
    bottom: -40px; }
  .sharing-buttons .linkedin:hover .slide {
    left: -150px; }
  .sharing-buttons .facebook .icon, .sharing-buttons .facebook .slide {
    background: #305c99; }
  .sharing-buttons .twitter .icon, .sharing-buttons .twitter .slide {
    background: #00cdff; }
  .sharing-buttons .google .icon, .sharing-buttons .google .slide {
    background: #d24228; }
  .sharing-buttons .linkedin .icon, .sharing-buttons .linkedin .slide {
    background: #007bb6; }

@font-face {
  font-family: 'fontello';
  src: url("../font/fontello.eot?81715291");
  src: url("../font/fontello.eot?81715291#iefix") format("embedded-opentype"), url("../font/fontello.svg?81715291#fontello") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'fontello';
  src: url("data:application/octet-stream;base64,d09GRgABAAAAAAz4AA8AAAAAFcAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABWAAAADMAAABCsP6z7U9TLzIAAAGMAAAAQwAAAFY+IEjaY21hcAAAAdAAAABaAAABmihx7L9jdnQgAAACLAAAABMAAAAgBtX/BGZwZ20AAAJAAAAFkAAAC3CKkZBZZ2FzcAAAB9AAAAAIAAAACAAAABBnbHlmAAAH2AAAAlUAAAKspwm1iWhlYWQAAAowAAAAMgAAADYJdSQZaGhlYQAACmQAAAAcAAAAJAc7A1hobXR4AAAKgAAAABQAAAAUEGf//2xvY2EAAAqUAAAADAAAAAwBIgH+bWF4cAAACqAAAAAgAAAAIADpC8luYW1lAAAKwAAAAXcAAALNzJ0cHnBvc3QAAAw4AAAAQgAAAFN2MvbCcHJlcAAADHwAAAB6AAAAhuVBK7x4nGNgZGBg4GKQY9BhYHRx8wlh4GBgYYAAkAxjTmZ6IlAMygPKsYBpDiBmg4gCAIojA08AeJxjYGT2YJzAwMrAwFTFtIeBgaEHQjM+YDBkZAKKMrAyM2AFAWmuKQwOLxheMDMH/c9iiGIOYpgGFGYEyQEA1rcLeAB4nO2RsQ2AQAwD70mgQAxCwRAMQcX+xW/x74SMQaSzZCtK4QArYOISDu2lEfMobZkbe+bOmTseebcxpITKe+qi3bix8c+Repfz6Ooj2yvUGL2IL/QCn1fKD0EAAHicY2BAAxIQyBz0PwuEARJsA90AeJytVml300YUHXlJnIQsJQstamHExGmwRiZswYAJQbJjIF2crZWgixQ76b7xid/gX/Nk2nPoN35a7xsvJJC053Cak6N3583VzNtlElqS2AvrkZSbL8XU1iaN7DwJ6YZNy1F8KDt7IWWKyd8FURCtltq3HYdERCJQta6wRBD7HlmaZHzoUUbLtqRXTcotPekuW+NBvVXffho6yrE7oaRmM3RoPbIlVRhVokimPVLSpmWo+itJK7y/wsxXzVDCiE4iabwZxtBI3htntMpoNbbjKIpsstwoUiSa4UEUeZTVEufkigkMygfNkPLKpxHlw/yIrNijnFawS7bT/L4vead3OT+xX29RtuRAH8iO7ODsdCVfhFtbYdy0k+0oVBF213dCbNnsVP9mj/KaRgO3KzK90IxgqXyFECs/ocz+IVktnE/5kkejWrKRE0HrZU7sSz6B1uOIKXHNGFnQ3dEJEdT9kjMM9pg+Hvzx3imWCxMCeBzLekclnAgTKWFzNEnaMHJgJWWLKqn1rpg45XVaxFvCfu3a0ZfOaONQd2I8Ww8dWzlRyfFoUqeZTJ3aSc2jKQ2ilHQmeMyvAyg/oklebWM1iZVH0zhmxoREIgIt3EtTQSw7saQpBM2jGb25G6a5di1apMkD9dyj9/TmVri501PaDvSzRn9Wp2I62AvT6WnkL/Fp2uUiRen66Rl+TOJB1gIykS02w5SDB2/9DtLL15YchdcG2O7t8yuofdZE8KQB+xvQHk/VKQlMhZhViFZAYq1rWZbJ1awWqcjUd0OaVr6s0wSKchwXx76Mcf1fMzOWmBK+34nTsyMuPXPtSwjTHHybdT2a16nFcgFxZnlOp1mW7+s0x/IDneZZntfpCEtbp6MsP9RpgeVHOh1jeUELmnTfwZCLMOQCDpAwhKUDQ1hegiEsFQxhuQhDWBZhCMslGMLyYxjCchmGsLysZdXUU0nj2plYBmxCYGKOHrnMReVqKrlUQrtoVGpDnhJulVQUz6p/ZaBePPKGObAWSJfIml8xzpWPRuX41hUtbxo7V8Cx6m8fjvY58VLWi4U/Bf/V1lQlvWLNw5Or8BuGnmwnqjapeHRNl89VPbr+X1RUWAv0G0iFWCjKsmxwZyKEjzqdhmqglUPMbMw8tOt1y5qfw/03MUIWUP34NxQaC9yDTllJWe3grNXX27LcO4NyOBMsSTE38/pW+CIjs9J+kVnKno98HnAFjEpl2GoDrRW82ScxD5neJM8EcVtRNkja2M4EiQ0c84B5850EJmHqqg3kTuGGDfgFYW7BeSdconqjLIfuRezzKKT8W6fiRPaoaIzAs9kbYa/vQspvcQwkNPmlfgxUFaGpGDUV0DRSbqgGX8bZum1Cxg70Iyp2w7Ks4sPHFveVkm0ZhHykiNWjo5/WXqJOqtx+ZhSX752+BcEgNTF/e990cZDKu1rJMkdtA1O3GpVT15pD41WH6uZR9b3j7BM5a5puuiceel/TqtvBxVwssPZtDtJSJhfU9WGFDaLLxaVQ6mU0Se+4BxgWGNDvUIqN/6v62HyeK1WF0XEk307Ut9HnYAz8D9h/R/UD0Pdj6HINLs/3mhOfbvThbJmuohfrp+g3MGutuVm6BtzQdAPiIUetjrjKDXynBnF6pLkc6SHgY90V4gHAJoDF4BPdtYzmUwCj+Yw5PsDnzGHQZA6DLeYw2GbOGsAOcxjsMofBHnMYfMGcdYAvmcMgZA6DiDkMnjAnAHjKHAZfMYfB18xh8A1z7gN8yxwGMXMYJMxhsK/p1jDMLV7QXaC2QVWgA1NPWNzD4lBTZcj+jheG/b1BzP7BIKb+qOn2kPoTLwz1Z4OY+otBTP1V050h9TdeGOrvBjH1D4OY+ky/GMtlBr+MfJcKB5RdbD7n74n3D9vFQLkAAQAB//8AD3icdZHLaxNRFMbPOXdm0tq0ddLMTNJO0yQzyUyTmMo8sQ8NpVr78hFFuxD7IEIp2hQREVGXUjdFLKhLFxYKrrpSUFAQXHQl/hVdudWFJt4Rt94D98KBe873/T5AgPY+aawOSThWKwGChNPAiG2KiAISQ7oOANIiSFIcZgyZn75cTBwoo2LkpUF0Y4bMy3d9L3Ad0q4ez79Wt99sb99ZqbO5Hdte320t4t7u/bXbfA5E+36wLfoMI7BQm61WSlkSRSmNgqgmiAldiCRMgyRKTRAFsQkCE5qRniYQUjP6j5cBERajWfOmqhpy3v6rR4opyR5m5S3VdcIq/nsmUNWq6IUZ1IpcYuhoQSjFArZV8EtX7u2tvHjYl3q0OnYt0debSp2qFyuFSnrq06a4Pnven/CTYx5tBJY28/Rxo0YXaQHPBEzqXp0khdLnlkuXGqKSnFvDE/FszZS4P+L+1ukD5ylDGiq1YWACCgxvxURiwN2AsBShPMs9dONMhFNW/KMdol5GR1XkpGTk8kVf5jC1nJWz3NDVXLqrl0r676/RPY7v7NbLyk3zlblB33m3I2PbGfqpl547jUYjYkztdnufHXLGaQiiVDuBeJDT/8foO0Vz1OURlJEriHEFoaxqqpah0HVOYhjw4n2pF3vIMvJVHKGixRFzlTlHZYde4deBGWB66GA+W5waIH3SHlp6m00Fw988P57PdlE8Y3b5O8sJYxyrZRaYHn5pnS54GJj4XleehKl+Hft1beqB+rFyYfCZYXUm4ngk2WHdmOzR6mZ51IM/ZxB0mgAAAHicY2BkYGAA4jbxnifx/DZfGbiZXwBFGC6bF9jA6P///2cxv2AOAnI5GJhAogBb1AzCAAB4nGNgZGBgDvqfBSRf/P8PIhmAIiiAFQCLygWaA+gAAAI7AAADoAAAArwAAAPo//8AAAAAADgAqADqAVYAAQAAAAUANwACAAAAAAACABAAIABzAAAAXgtwAAAAAHicdZDLTsJAFIb/kYsKiRpN3DorAzGWSyILEhISDGx0QwxbU0ppS0qHTAcSXsN38GF8CZ/Fn3YwBmKb6XznmzNnTgfANb4hkD9PHDkLnDHK+QSn6Fku0D9bLpJfLJdQxZvlMv275QoeEFiu4gYfrCCK54wW+LQscCUuLZ/gQtxZLtA/Wi6Se5ZLuBWvlsv0nuUKJiK1XMW9+Bqo1VZHQWhkbVCX7WarI6dbqaiixI2luzah0qnsy7lKjB/HyvHUcs9jP1jHrt6H+3ni6zRSiWw5zb0a+YmvXePPdtXTTdA2Zi7nWi3l0GbIlVYL3zNOaMyq22j8PQ8DKKywhUbEqwphIFGjrXNuo4kWOqQpMyQz86wICVzENC7W3BFmKynjPsecUULrMyMmO/D4XR75MSng/phV9NHqYTwh7c6IMi/Zl8PuDrNGpCTLdDM7++09xYantWkNd+261FlXEsODGpL3sVtb0Hj0TnYrhraLBt9//u8H42mETwB4nGNgYoAALgbsgJWRiZGZkYWRlZGNgSMtMTk1KT8/m72kPLOkJLWIMzknsyApP7EohSM3MTNHNzGnhIEBABPeDVkAAHicY/DewXAiKGIjI2Nf5AbGnRwMHAzJBRsZWJ02MTAyaIEYm7mYGDkgLD4GMIvNaRfTAaA0J5DN7rSLwQHCZmZw2ajC2BEYscGhI2Ijc4rLRjUQbxdHAwMji0NHckgESEkkEGzmYWLk0drB+L91A0vvRiYGFwAMdiP0AAA=") format("woff"), url("data:application/octet-stream;base64,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") format("truetype"); }

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?81715291#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }

.icon-facebook:before {
  content: '\e800'; }

/* '' */
.icon-twitter:before {
  content: '\e801'; }

/* '' */
.icon-clipboard:before {
  content: '\e802'; }

/* '' */
.icon-mail-alt:before {
  content: '\e803'; }

/* '' */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

/* https://codepen.io/alanshortis/pen/eJLVXr */
@keyframes spin {
  0% {
    transform: rotate(0deg); }

  100% {
    transform: rotate(360deg); } }

.loading-animated {
  border-radius: 50%;
  width: 36px;
  height: 36px;
  border: 0.25rem solid rgba(255, 255, 255, 0.2);
  border-top-color: white;
  animation: spin 1s infinite linear;
  display: inline-block; }

/* -----------------------------------------
   Homepage
   ----------------------------------------- */
#title_section {
  text-align: center; }

.view_home .main_background {
  /* http://www.visualcsstools.com/ */
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjMWU1Nzk5Ii8+PHN0b3Agb2Zmc2V0PSIwLjUiIHN0b3AtY29sb3I9IiMyOTg5ZDgiLz48c3RvcCBvZmZzZXQ9IjAuNTEiIHN0b3AtY29sb3I9IiMyMDdjY2EiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZzEpIiAvPjwvc3ZnPg==);
  background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #1e5799), color-stop(50%, #2989d8), color-stop(51%, #207cca), color-stop(100%, #7db9e8));
  background-image: -webkit-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%);
  background-image: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%);
  background-image: -ms-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%);
  background-image: -o-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%);
  background-image: linear-gradient(to bottom, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%);
  color: white; }

@media (max-width: 767px) {
  .view_home .hero-unit {
    padding: 15px; }

  .view_home .main_background h1 {
    font-size: 33.5px; } }
.modal.wide {
  width: 750px;
  margin-left: -375px; }

.view_read_work {
  /* Lexicon support */ }
  .view_read_work .speaker {
    font-weight: bold;
    display: block;
    margin-top: 12px; }
  .view_read_work .milestone {
    color: #999999; }
  .view_read_work [data-rend=italics] {
    font-style: italic; }
  .view_read_work .milestone[data-n].milestone[data-unit]:after {
    font-size: smaller;
    margin: 3px;
    content: "[" attr(data-unit) " " attr(data-n) "]"; }
  .view_read_work .milestone[data-unit=para] {
    display: block;
    padding-top: 12px; }
  .view_read_work .l {
    display: block;
    margin-left: 24px; }
  .view_read_work .gap {
    content: "..."; }
  .view_read_work .quote, .view_read_work .q {
    font-style: italic; }
  .view_read_work .bibl {
    margin-left: 3px;
    margin-right: 3px;
    font-weight: bold; }
  .view_read_work .bibl::before {
    content: "["; }
  .view_read_work .bibl::after {
    content: "]"; }
  .view_read_work .docauthor {
    display: block;
    padding-bottom: 16px; }
  .view_read_work .label:not(.block) .label {
    margin-left: 8px;
    margin-right: 4px; }
  .view_read_work .note-tag {
    margin-left: 4px;
    margin-right: 2px;
    cursor: hand;
    cursor: pointer; }
  .view_read_work .read-more {
    margin-top: 16px;
    display: block; }
  .view_read_work .lb {
    display: block; }
  .view_read_work .div3 {
    padding-top: 16px;
    display: block; }
  .view_read_work .quote > .title {
    font-weight: bold;
    display: block; }
  .view_read_work .castlist:before {
    content: "Cast list: "; }
  .view_read_work .castlist > .castitem:after {
    content: ", "; }
  .view_read_work .castlist > .castitem:last-child:after {
    content: ""; }
  .view_read_work .argument {
    font-style: italic; }
  .view_read_work .p {
    margin-bottom: 16px;
    display: block; }
  .view_read_work .lemma {
    text-decoration: underline;
    font-weight: bold; }
  .view_read_work .orth {
    font-weight: bold;
    font-size: 14pt;
    display: block; }
  .view_read_work .etym {
    display: block;
    margin-top: 12px;
    font-weight: bold; }
  .view_read_work .sense {
    display: block;
    margin-left: 32px; }

/* -----------------------------------------
   Read work
   ----------------------------------------- */
.verse.number {
  font-weight: bold; }

.verse-container {
  display: inline;
  line-height: 25px; }

.block {
  display: block;
  margin-top: 12px; }

.table-of-contents {
  display: none;
  padding: 0px;
  margin: 0px;
  overflow: hidden; }
  .table-of-contents .nav-list {
    max-height: 350px;
    overflow-y: auto; }

.verse-link:visited {
  color: #EEE; }
.verse-link:active {
  color: #EEE; }
.verse-link:link {
  color: #EEE; }
.verse-link:hover {
  color: #08C; }

.no_definition_entries {
  font-style: italic; }

.simple-progress {
  height: 6px;
  background: #202020; }

.simple-progress > .bar {
  background-color: #149bdf;
  height: 6px; }

@-webkit-keyframes highlighted {
  0% {
    background: #b94a48; }

  50% {
    background: #b94a48; }

  100% {
    background: #EEE; } }

@-moz-keyframes highlighted {
  0% {
    background: #b94a48; }

  50% {
    background: #b94a48; }

  100% {
    background: #EEE; } }

@-ms-keyframes highlighted {
  0% {
    background: #b94a48; }

  50% {
    background: #b94a48; }

  100% {
    background: #EEE; } }

@keyframes highlighted {
  0% {
    background: #b94a48; }

  50% {
    background: #b94a48; }

  100% {
    background: #EEE; } }

@-webkit-keyframes highlighted-dark {
  0% {
    background: #b94a48; }

  25% {
    background: #b94a48; }

  100% {
    background: #454545; } }

@-moz-keyframes highlighted-dark {
  0% {
    background: #b94a48; }

  25% {
    background: #b94a48; }

  100% {
    background: #454545; } }

@-ms-keyframes highlighted-dark {
  0% {
    background: #b94a48; }

  25% {
    background: #b94a48; }

  100% {
    background: #454545; } }

@keyframes highlighted-dark {
  0% {
    background: #b94a48; }

  25% {
    background: #b94a48; }

  100% {
    background: #454545; } }

.verse-container.highlighted {
  background-color: #EEE;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-animation: highlighted 2.5s;
  -webkit-animation: highlighted 2.5s;
  -o-animation: highlighted 2.5s;
  animation: highlighted 2.5s; }

body.dark .verse-container.highlighted {
  background-color: #454545;
  -moz-animation: highlighted-dark 2.5s;
  -webkit-animation: highlighted-dark 2.5s;
  -o-animation: highlighted-dark 2.5s;
  animation: highlighted-dark 2.5s; }

.word.highlighted, .word.searched {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: white; }

.word.highlighted {
  background-color: #49AFCD; }

.word.searched {
  background-color: #468847; }

.division-2 {
  padding-left: 24px; }

.division-3 {
  padding-left: 48px; }

.division-4 {
  padding-left: 72px; }

.division-5 {
  padding-left: 96px; }

.verse .word {
  cursor: pointer;
  cursor: hand; }
.verse .word:hover {
  text-decoration: underline; }

.page-shortcuts {
  position: absolute;
  top: 25%; }

.page-shortcut {
  height: 50%;
  width: 32px;
  display: none;
  position: fixed;
  opacity: 0.4; }

.page-shortcut:hover {
  background-color: white; }

.prior-page-shortcut {
  left: 0px;
  background-image: url("/media/images/back.png");
  background-repeat: no-repeat;
  background-position-y: 50%;
  border-top-right-radius: 1em;
  border-bottom-right-radius: 1em; }

.next-page-shortcut {
  right: 0px;
  background-image: url("/media/images/forward.png");
  background-repeat: no-repeat;
  background-position-y: 50%;
  border-top-left-radius: 1em;
  border-bottom-left-radius: 1em; }

@media screen and (min-width: 321px) {
  /* Hide the page shortcuts on small device screens since the buttons tend to overlap with the dropdown menus*/
  .page-shortcut {
    display: block; } }
.dialog-extra-options {
  margin-top: 6px; }

.table-of-contents .division-filter {
  width: 100%;
  border-radius: 0px; }

.table-of-contents {
  border: 2px solid #444444;
  border-radius: 6px;
  margin-bottom: 12px; }

.share-link > .icon {
  margin-right: 8px; }

.download-format {
  padding: 5px 0 5px 8px;
  margin: 5px; }

.download-format > input[type=radio] {
  margin-top: 0px;
  width: 22px; }

.download-format .description {
  margin-left: 22px; }

.download-format:hover {
  border: 3px solid #666;
  border-radius: 5px; }

.download-format {
  border: 3px solid transparent;
  background-color: #484848;
  border-radius: 5px; }

textarea.clipboard-copy-text {
  width: 97%;
  min-height: 150px;
  margin-top: 16px; }

textarea.clipboard-copy-text[readonly] {
  background-color: rgba(0, 0, 0, 0.3); }

@media print {
  .view_read_work .note-tag {
    display: none; } }
#small-message {
  margin-bottom: 0; }

@media (max-width: 1199px) {
  .visible-large-desktop {
    display: none; } }
@media (min-width: 768px) and (max-width: 979px) {
  #small-message {
    margin-top: 20px;
    margin-left: 8px;
    margin-bottom: 0; } }
@media (max-width: 450px) {
  #small-message {
    margin-top: 20px;
    margin-left: 8px;
    margin-bottom: 0; } }
/**
 * This styles the book and chapter indicator (just under the progress bar).
 **/
.row.work-and-chapter-info {
  margin-bottom: 12px;
  margin-top: 12px;
  font-size: 17.5px;
  color: white; }

.work-title {
  text-align: right; }

.chapter-title {
  font-weight: bold; }

/**
 * The CSS below is for the work information modal.
 **/
.work-info {
  margin-bottom: 16px; }
  .work-info .work-image-holder {
    display: inline-block;
    margin-right: 16px;
    width: 15%; }
  .work-info .work-image {
    vertical-align: middle;
    border: 2px solid #565656;
    height: 133px;
    width: 100px; }
  .work-info .work-info-holder {
    display: inline-block;
    vertical-align: top;
    padding-left: 6px;
    width: 80%; }
  .work-info .work-info-holder td:nth-child(2) {
    padding-left: 10px; }
  .work-info .work-wiki-holder {
    clear: both; }
  .work-info .work-source-statement {
    padding-top: 10px; }

/* -----------------------------------------
   jQuery data tables
   ----------------------------------------- */
#works_list_info {
  padding-bottom: 12px; }

#works_list_filter {
  float: right;
  margin-top: 8px; }

.paginate_button {
  background-color: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 15px 15px 15px 15px;
  display: inline-block;
  padding: 5px 14px;
  margin-bottom: 16px; }

.dataTables_paginate > span > a {
  margin-left: 3px;
  margin-right: 3px; }

#works_list_next {
  /* float: right; */ }
  #works_list_next:after {
    content: " \2192"; }

#works_list_previous {
  float: left; }
  #works_list_previous:before {
    content: "\2190  "; }

.paginate_button.disabled:hover {
  background-color: whitesmoke;
  color: #005580;
  text-decoration: none;
  cursor: pointer;
  cursor: hand; }

.paginate_button.disabled {
  color: #999999;
  cursor: default; }
  .paginate_button.disabled:hover {
    background-color: whitesmoke;
    text-decoration: none; }

.tree {
  cursor: pointer;
  cursor: hand; }

/* The following is necessary to work with darkstrap */
body.dark .paginate_button.disabled {
  border-color: #666;
  background-color: transparent; }
  body.dark .paginate_button.disabled:hover {
    background-color: #222222;
    color: #00aaff; }

body.dark .paginate_button {
  border-color: #666;
  background-color: transparent; }
  body.dark .paginate_button:hover {
    background-color: #222222;
    color: #00aaff; }

body.dark .table-hover tbody tr:hover td,
body.dark .table-hover tbody tr:hover th {
  background-color: #3A3A3A; }

body.dark .dataTables_filter > label > input {
  color: white;
  background-color: rgba(0, 0, 0, 0.3);
  border-color: #111111;
  -moz-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset;
  box-shadow: rgba(255, 255, 255, 0.1) 0 1px 0, rgba(0, 0, 0, 0.8) 0 1px 7px 0px inset; }

/* -----------------------------------------
   Works index
   ----------------------------------------- */
.view_works_index h1, .view_home h1 {
  font-size: 20pt; }

.loading_animation {
  margin-left: auto;
  margin-right: auto;
  width: 100px;
  margin-top: 200px;
  padding-left: 22px;
  background-repeat: no-repeat;
  background-position: 1px 2px;
  background-image: url(../images/ajax_loader.gif); }

.dark .loading_animation {
  background-image: url(../images/ajax_loader_dark.gif); }

#works_list {
  display: none; }

.dataTables_filter input {
  margin-top: 9px;
  margin-left: 5px; }

#works_list_paginate {
  height: 22px; }

.sorting_asc, .sorting_desc {
  background-repeat: no-repeat;
  background-position: right; }

.sorting_asc {
  background-image: url("../images/sort_up.png"); }

.sorting_desc {
  background-image: url("../images/sort_down.png"); }

.work-icon-holder {
  width: 42px;
  height: 40px; }

.work-description > div {
  margin-left: 42px; }

/* Style the options dropdown in the list of works */
.work-options > a {
  padding: 4px 4px 4px 4px;
  cursor: pointer;
  color: #c6c6c6; }

.work-options > a:hover {
  color: #c6c6c6; }

.work-options > a > .caret {
  border-top: 4px solid #c6c6c6; }

.work-icon-holder > a > .work-image {
  height: 40px;
  width: 30px;
  background-image: url("/media/images/book-cover-small.png"); }

.modal.wide {
  width: 750px;
  margin-left: -375px; }

/* -----------------------------------------
   Search
   ----------------------------------------- */
.searching-animation {
  width: 100px;
  margin-top: 145px;
  padding-left: 22px;
  background-repeat: no-repeat;
  background-position: 1px 2px;
  background-image: url(../images/ajax_loader.gif);
  display: none;
  top: 100px;
  left: 50%;
  margin-left: -100px;
  position: absolute;
  z-index: 10000; }

.dark .searching-animation {
  background-image: url(../images/ajax_loader_dark.gif); }

b.match {
  font-weight: bold;
  background-color: #3a87ad;
  color: white;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px; }

.search-results .work-description {
  margin-top: 16px; }

.search-results-page-info {
  margin-top: 24px; }

.next-page-link {
  cursor: hand;
  cursor: pointer; }

.previous-page-link {
  cursor: hand;
  cursor: pointer; }

.search-example {
  font-family: monospace; }

div.search-example {
  margin-left: 32px; }

#related_forms {
  margin-right: 6px;
  margin-left: 2px;
  margin-top: 6px; }

#ignore_diacritics {
  margin-top: 6px; }

.checkbox.no-left-padding {
  padding-left: 0px; }

input[type='checkbox'] {
  width: 13px;
  height: 13px;
  padding: 0;
  margin: 0;
  margin-right: 8px;
  vertical-align: bottom;
  position: relative;
  top: -3px;
  *overflow: hidden;
  margin-top: 6px; }

.license-image {
  display: block;
  margin-top: 8px; }

.beta-code-entry {
  margin-top: 4px; }

.textcritical .clearable {
  background-image: url("data:image/gif;base64,R0lGODdhBwAHAJEAAAAAAJKSkv///wAAACH5BAkAAAMALAAAAAAHAAcAAAIMTIams2rIXnLxuDMLADs=");
  background-repeat: no-repeat;
  background-position: right -10px center;
  transition: background-position 0.4s; }

.textcritical .clearable.x {
  background-position: right 5px center; }

/* (jQ) Show icon */
.textcritical .clearable.onX {
  cursor: pointer; }

/* (jQ) hover cursor style */
.textcritical .clearable::-ms-clear {
  display: none;
  width: 0;
  height: 0; }

/* Remove IE default X */
.actions_404 {
  margin-top: 10px;
  margin-bottom: 20px; }

.search_404 {
  margin-top: 16px; }

.actions_500 {
  padding-top: 20px; }

.refresh_button {
  margin-right: 4px; }

.reload_button {
  margin-right: 4px; }

#website_available {
  display: none; }

.dialog_button_icon {
  padding-right: 8px; }

#site_back_online_dialog {
  display: none; }
